Cuenta Contacto
Tu carrito
Envío con DPD y FedEx
¿Dudas? Pregunte a la IA

NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris

NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
484,78 €
Netgear GS748PP is an unmanaged 48-port Gigabit switch designed for rack-mount or desktop deployment in small to medium office networks and edge environments. It provides 48 Gigabit RJ-45 ports (10/100/1000) with 24 PoE+ ports capable of delivering up to 30 W per port and a shared 380 W total power ... Leer más
Stock 1 Código 880150 Marca NETGEAR Modelo GS748PP-100EUS Garantía 2 años

Envíos y devoluciones

Entrega estimada Viernes, Octubre 23
Te mantendremos informado a través de nuestro sistema de seguimiento detallado
Opciones de pago
Tarjeta bancariaVisaMastercardPayPalApple PayGoogle PayTransferencia bancaria

Netgear GS748PP is an unmanaged 48-port Gigabit switch designed for rack-mount or desktop deployment in small to medium office networks and edge environments. It provides 48 Gigabit RJ-45 ports (10/100/1000) with 24 PoE+ ports capable of delivering up to 30 W per port and a shared 380 W total power budget. The switch uses a non-blocking switching architecture and supports IEEE 802.1p and IEEE 802.3az standards, offering plug-and-play operation with an 8000-entry MAC address table for basic network segmentation and reliable wire-speed throughput.

Advantages

The GS748PP delivers centralized Power over Ethernet for connected devices such as wireless access points, IP cameras and IP phones while simplifying installation through plug-and-play operation with no configuration required. Dynamic PoE allocation maximizes use of the 380 W power budget, and dynamic fans balance acoustic noise and cooling performance. Energy Efficient Ethernet compliance reduces power consumption during low activity periods, and the non-blocking architecture maintains full throughput under typical traffic loads.

Suitable for

  • Small to medium office networks requiring PoE for APs, cameras or phones
  • Network edge or wiring closet installations
  • Environments needing simple, unmanaged switching with rack or desktop mounting
  • Deployments that benefit from energy-efficient hardware and quiet cooling

Key specifications

  • 48 Gigabit Ethernet ports (10/100/1000) with 24 PoE+ enabled ports
  • PoE+ deliverable power: up to 30 W per port with 380 W total power budget
  • Unmanaged, plug-and-play operation
  • Non-blocking switching architecture for wire-speed throughput
  • MAC address table capacity: 8000 entries
  • Supports IEEE 802.1p QoS and IEEE 802.3az Energy Efficient Ethernet
  • Rack-mountable or desktop installation
  • Weight: 4.6 kg; product colour: grey

How to use

Place the switch on a stable surface or install it in a standard 19-inch rack using the supplied mounting hardware. Connect the GS748PP to your network core or router via one of the Gigabit Ethernet uplink ports and attach end devices to the available RJ-45 ports. Power on the unit and verify link/activity LEDs for connected ports. PoE devices receive power automatically from the PoE+ ports without additional configuration. For proper airflow and quieter operation, allow clearance around the dynamic fans and install the unit in a ventilated environment.

Recommendations

Distribute high-power PoE devices across multiple ports to avoid concentrating power draw on adjacent ports and monitor total PoE consumption when connecting many devices. Use Cat5e or better cabling for Gigabit performance and route the switch in a cool, ventilated rack space to maintain fan efficiency and prolong service life.

Aspectos destacados
  • 48 x Gigabit Ethernet ports with 24 ports of PoE+
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Dynamic fans for quiet operation
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC/DC Power over Ethernet (PoE)
Especificaciones
Agregación de enlaces
Yes
Altitud de funcionamiento
0 - 3000 m
Altura
43 mm
Ancho
440 mm
Ancho de cinta
96 Gbit/s
Certificados de conformidad
CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI
Color del producto
Grey
Compatibilidad con calidad de servicio (QoS)
Yes
Compatibilidad con control de flujo
Yes
Compatibilidad con MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Compatibilidad con tramas jumbo
Yes
Compatibilidad con ventiladores redundantes
Yes
Consumo de energía (máx.)
410 W
Corriente de entrada
8 A
Disipación de calor
34.2 BTU/h
Dúplex completo
Yes
Emisiones electromagnéticas
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Estándares de red
IEEE 802.1p, IEEE 802.3az
Frecuencia de entrada de CA
50/60 Hz
Fuente de alimentación
AC/DC
Humedad relativa de funcionamiento (H-H)
10 - 90%
Latencia
2,900ns
Memoria búfer de paquetes
1.5 MB
Método de autenticación
802.1x
Montaje en rack
Yes
Número de puertos Ethernet RJ-45 de conmutación básica
48
Número de ventiladores
2 fan(s)
Periodo de garantía
2 year(s)
Peso
4.6 kg
Potencia por puerto de Power over Ethernet (PoE)
30 W
Potencia total Power over Ethernet (PoE)
380 W
Power over Ethernet (PoE)
Yes
Profundidad
310 mm
Puertos de E/S
48 x 10/100/1000 Mbps 4 x SFP
Seguridad
CE mark, cUL IEC950/EN60950
Tabla de direcciones MAC
8000 entries
Tecnología de cableado Ethernet de cobre
10BASE-T
Tecnología de conectividad
Wired
Temperatura de almacenamiento (T-T)
-20 - 70 °C
Temperatura de funcionamiento (T-T)
0 - 50 °C
Tensión de entrada de CA
100 - 240 V
Tiempo medio entre fallos (MTBF)
570972 h
Tipo de puertos Ethernet RJ-45 de conmutación básica
Gigabit Ethernet (10/100/1000)
Tipo de switch
Unmanaged
Tramas jumbo
12.288
Velocidad máxima de transferencia de datos
1 Gbit/s
Velocidades de datos de Ethernet LAN
1000 Mbit/s

Folleto

Abrir documento
Historial de precios de los últimos 6 meses
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) no gestionado Power over Ethernet (PoE) gris
Actual
484,78 €
Mínimo
483,31 €
Máximo
560,05 €
Variación 24 h
+1,01 €   +0%
Semana
-4,18 €   -1%
Mes
-10,81 €   -2%

Productos populares en esta categoría

Vendedor: UAB KUR LT · Laisvės pr. 125A, LT-06118 Vilna, Lituania · Código de empresa 303192950 · NIF-IVA UE LT100008198612 · Envío desde la UE (Lituania)
Messenger
Hola, soy el asistente de IA de DistriNode. Puedo ayudarte a encontrar productos, comparar opciones, crear presupuestos en PDF o abrir solicitudes de soporte.